Subject: Re: [spfbis] #40: Wildcard records

From: S Moonesamy <[email-masked]>
Date: Tue, 28 Aug 2012 22:02:12 -0700

At 18:13 26-08-2012, spfbis issue tracker wrote:
>#40: Wildcard records
>
>  Message from Arthur Thisell posted on 26 Aug 2012:
>
>  In section 3.5 on wildcard records, the "not recommended" has been
>  capitalized.  I think this changed the intent of RFC 4408, and instead it
>  should be changed to "discouraged" or some similar language.   Actually,
>  the first sentence of that paragraph is kind of redundant with the second
>  sentence.
>
>  http://www.ietf.org/mail-archive/web/spfbis/current/msg02371.html

Three RFC 2119 key words were added to Section 3.5.  Andrew Sullivan 
suggested an approach for DNS ( 
http://www.ietf.org/mail-archive/web/spfbis/current/msg02309.html ).

Regards,
S. Moonesamy

---

From: Alessandro Vesely <[email-masked]>
Date: Wed, 29 Aug 2012 13:34:26 +0200

On Wed 29/Aug/2012 07:02:12 +0200 S Moonesamy wrote:
>> In section 3.5 on wildcard records, the "not recommended" has
>> been capitalized.  I think this changed the intent of RFC 4408,
>> and instead it should be changed to "discouraged" or some similar
>> language. Actually, the first sentence of that paragraph is kind
>> of redundant with the second sentence.
>>

The last reference, msg02309, is on #28: i18n for EAI compatibility.

---

From: Scott Kitterman <[email-masked]>
Date: Wed, 29 Aug 2012 23:39:04 -0400

> http://www.ietf.org/mail-archive/web/spfbis/current/msg02309.html ).

I agree with changing it to discouraged.  I've changed it locally and combined 
the two sentences.

Scott K